# Backstage Frontend

## Usage

Serve app:

```bash
yarn serve
```

Build app:

```bash
yarn build
```

Run all tests:

```bash
yarn test
```

Lint project:

```bash
yarn lint
```

Test a single package:

```bash
cd packages/plugins/hello-world

yarn test
```

## Structure

### `packages/app`

Example application with a standard plugin wiring.

### `packages/core`

Core API package.

### `packages/plugins/*`

Plugins go here
